
html {
	xborder: 1pc solid #444444;
}

body {
	color: #dddddd; background-color: #181818;
	font: 12px "Helvetica", "Trebuchet MS", sans-serif;
}

/* MSIE doesn't have tables inherit body's fonts. */
table {
	font: 12px "Helvetica", "Trebuchet MS", sans-serif;
}

img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

div.bigbox {
	width: 599px;
	border: 1px solid #c0c0c0;
	margin-left: 5pc;
	padding: 15px;
	padding-top: 5px;
	margin-top: 3pc;
	margin-bottom: 3pc;
}

hr {
	background: #aaaaaa;
}

h1, h2, h3 {
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: normal;
}

p {
	text-align: justify;
	line-height: 1.5;
}

div.subtext {
	font-style: italic;
	font-size: smaller;
	margin-top: 0;
	padding-top: 0;
}

div.firstlevel {
}

div.secondlevel {
	margin-left: 1pc;
	margin-right: 1pc;
}

div.thirdlevel {
	margin-left: 1pc;
	margin-right: 1pc;
}

div.fourthlevel {
	margin-left: 1pc;
	margin-right: 1pc;
}

a:link {
	color: #e0e0e0;
}

a:visited, a:active {
	color: #aaaaaa;
}

li {
	list-style-type: square;
}

address {
	color: #a0a0a0;
	font-size: smaller;
	font-style: normal;
	margin-top: 2pc;
	border-top: 1px solid #c0c0c0;
	text-align: right;
}

